/*
 * styles relating to the "top.tpl" template
 */
table.top {
	background: transparent;
}
td.banner {
}
.top_links {  
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 13px; 
	/* font-style: em; */
	font-style: italic; 
	text-transform: none; 
	color: #064861;
}
table.top_links {
	padding-left: 30px;
	padding-right: 30px;
	background: none;
}
/*
 * css for the menu.tpl template
 */
table.menu {
	background: transparent;
}
#menu_wrapper {
	background: transparent;
}
#menu_table {
	position: absolute;
	margin-left: 30px;
}
a.menu_top_link, a.menu_sub_link {
	font-size: 13px;
	text-decoration: none;
}
td.menu_top {
	padding-right: 10px;
	text-align: left;
}
.menu_sub {
	position: absolute;
	background: lightyellow; 
	visibility: hidden;
	padding-right: 5px;
	padding-left: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
}
#ysrchForm {
	padding-left: 3px
}
.langsel {
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left;
}
.langsel .fr {
	background-image: url(images/flags/fr.png);
}
.langsel .en {
	background-image: url(images/flags/en.png);
}
.langsel .es {
	background-image: url(images/flags/es.png);
}
.langsel .de {
	background-image: url(images/flags/de.png);
}
